    <!--**************************** 01. BARRE DE NAVIGATION ******************************* -->
		<!---- 01.a LOGOS ---->
		<!---- 01.b LIENS LANGUES ---->
		<!---- 01.c MENU ---->
    <!--**************************** 02. PAGE D'ACCUEIL ******************************* -->
    <!--**************************** 03. uMap ******************************* -->
    <!--**************************** 04. TUTORIEL ******************************* -->
		<!---- 04.a TITRAILLE ---->
		<!---- 04.b RUBRIQUES ---->
    <!--**************************** 05. ACTUALITE ******************************* -->
    <!--**************************** 06. A PROPOS ******************************* -->
		<!---- 06.a 2 colonnes ---->
		<!---- 06.b Carousel ---->
    <!--**************************** 07. CITATION ******************************* -->
    <!--**************************** 08. BSF SECTION ******************************* -->
    <!--**************************** 09. PARTENAIRES ******************************* -->
    <!--**************************** 10. CONTACT ******************************* -->

	
	
	
	
    <!--***************************** En-tête NE RIEN MODIFIER ! ******************************-->
	
	<!DOCTYPE HTML>
    <html lang="en">
    <head>
    <meta charset="utf-8">
    <title>MAP-MIE</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="La carte MAP-MIE destinée aux mineurs isolés étrangers permet de se repérer dans la ville et de découvrir de nouveaux lieux.">
    <meta name="author" content="Bibliothèques Sans Frontières">
	<meta name="keywords" content="MAP-MIE, MIE, Mineurs isolés étrangers, repérer, carte, lieux, mapa, map, territoire, insertion">
    <!-- Styles -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel='stylesheet' id='prettyphoto-css'  href="css/prettyPhoto.css" type='text/css' media='all'>
    <link href="css/fontello.css" type="text/css" rel="stylesheet">
    <!--[if lt IE 7]>
            <link href="css/fontello-ie7.css" type="text/css" rel="stylesheet">  
        <![endif]-->
    <!-- Google Web fonts -->
    <link href='http://fonts.googleapis.com/css?family=Quattrocento:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Patua+One' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:600,700,400,700italic,800' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700italic,700' rel='stylesheet' type='text/css'>
    <style>
    body {
        padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
    }
    </style>
	
    <link href="css/bootstrap-responsive.css" rel="stylesheet">
    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    <!-- Favicon -->
    <link rel="shortcut icon" href="img/favicon.ico">
    <!-- JQuery -->
    <script type="text/javascript" src="js/jquery.js"></script>
    <!-- Load ScrollTo -->
    <script type="text/javascript" src="js/jquery.scrollTo-1.4.2-min.js"></script>
    <!-- Load LocalScroll -->
    <script type="text/javascript" src="js/jquery.localscroll-1.2.7-min.js"></script>
    <!-- prettyPhoto Initialization -->
    <script type="text/javascript" charset="utf-8">
          $(document).ready(function(){
            $("a[rel^='prettyPhoto']").prettyPhoto();
          });
        </script>
	
	<!----------------- framework jQuery --------------------->
		
	<!-- Basic stylesheet -->
	<link rel="stylesheet" href="owl.carousel.css">
  
	<!-- Default Theme -->
	<link rel="stylesheet" href="owl.theme.css">
  
	<!-- You can use latest version of jQuery  -->
	<script src="jquery-1.9.1.min.js"></script>
  
	<!-- Include js plugin -->
	<script src="owl.carousel.js"></script>
    <script type="text/javascript" src="js/modernizr.custom.29473.js"></script>
	</head>

	<!--*********************************************** FIN DE L'EN-TETE **********************************************-->	
	<!--*********************************************** DEBUT DU BODY **********************************************-->
    
	
	<body>
    <!--**************************** 01. BARRE DE NAVIGATION *******************************
	****************************************************************************************-->
	
    <div class="navbar-wrapper">
      <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="navbar-inner">
          <div class="container">
            <!-- Responsive Navbar Part 1: Button for triggering responsive navbar (not covered in tutorial). Include responsive CSS to utilize. -->
            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </a>
           
		   
		<!---- 01.a LOGOS ---->
		   <h1 class="brand">
			<a href="#top"><img class="img-news" src="img/logo_map_mie_blanc_petit.png" alt=""></a> <!-- LOGO MAP-MIE dans la barre de nav -->
			&nbsp;&nbsp;&nbsp;&nbsp;<a href="#bsf"><img class="bsf" src="img/bsf-logopetit.png" alt=""></a></h1> <!-- LOGO BSF dans la barre de nav -->
            <!-- Responsive Navbar Part 2: Place all navbar contents you want collapsed withing .navbar-collapse.collapse. -->
			
			
		<!---- 01.b LIENS LANGUES ---->
			<!-- Oui la rubrique langue se place avant le menu, c'est normal ! -->
		<nav class="pull-right nav-collapse collapse">
			<div class="menu-main-sp">
				<ul class="lang-inline" id="menu-main-sp-ul">
					
					
					<li class="lang-active">
						<a title="fr" href="index.html">FR</a>
					</li>
					
					<li class="">
						<a title="en" href="index_en.html">EN</a>
					</li>
					
					<li class="">
						<a title="es" href="index_ca.html">ES</a>
					</li>
					<li class="">
						<a title="ar" href="index_ar.html">AR</a>
					</li>

					
				</ul>
			</div>				
		</nav>
		
			
		<!---- 01.c MENU ---->
        <nav class="pull-right nav-collapse collapse">
            <ul id="menu-main" class="nav">
			    <li><a title="map" href="#map">La carte</a></li>
                <li><a title="portfolio" href="#portfolio">Participez</a></li>
				<li><a title="actualites" href="#actu">Actualités</a></li>
                <li><a title="services" href="#services">A propos</a></li>
				<li><a title="contact" href="#contact"><img class="img-news" src="img/enveloppe.png" alt=""></a></li>
            </ul>
		</nav>

				
          </div>
          <!-- /.container -->
        </div>
        <!-- /.navbar-inner -->
      </div>
      <!-- /.navbar -->
    </div>
    <!-- /.navbar-wrapper -->
   

    <!--***************************** 02. PAGE D'ACCUEIL ************************************
	****************************************************************************************-->

	
	<!-- Banner -->		
			 <section id="banner">
			<!--	<div class="inner">
				<br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
					<!-- <header>
					<br/><p><a title="map" href="#map"><img class="img-news" src="img/logo_map_mie_blanc.png" alt=""></a></p><br/>
					<br/>
					<p>Raconte-moi</p>
					<p>ta ville !</p></header> -->
				</div>
			</section>
			

	
    <!--********************************* 03. uMap **************************************
	****************************************************************************************-->
	
    <section id="map">
		<div class="scrollblock">
			<section id="feature">
				<div class="umap-content">
				
		<iframe src="http://umap.openstreetmap.fr/fr/map/map-mie_8274#13/48.8560/2.3475" frameborder= "0" width= 100% height= "812px">
		</iframe>
		
				</div>
			</section>
		</div>
	</section>
	
	
    	
    <!--******************************** 04. TUTORIEL **************************************
	****************************************************************************************-->
	
    <section id="portfolio" class="single-page scrollblock">
      <div class="container">
        <br/><br/>
		
		<!---- 04.a TITRAILLE ---->
			<div class="align"><i class="icon-desktop-circled"></i></div>
				<h1 id="folio-headline">PARTICIPEZ</h1> <!-- Titre -->	
					<h3>Comment compléter la carte ?<br/><br/>Cette carte est destinée aux mineurs isolés étrangers qui arrivent sur le territoire français. Elle référence et donne des informations sur les lieux qu’ils fréquentent que ce soit pour effectuer des démarches administratives, communiquer avec leurs proches, se nourrir à petit prix, se divertir ou visiter.
					Vous connaissez des endroits ? Indiquez-les !</h3> <!-- Description -->	
					
		<!---- 04.b RUBRIQUES ---->
			<section id="portfolio" class="single-page scrollblock">
				<div class="container">
					<div class="row">
					
					
					<!---- 1ère rubrique ---->
						<article class="span4 post"><a href="img/portfolio-01.jpg" rel="prettyPhoto"><img src="img/portfolio-01.jpg" alt=""></a> 
							<div class="inside">
								<hgroup>
									<h2>D'abord, indiquez le lieu...</h2>
								</hgroup>
								<div class="entry-content">
										<p>Pour chaque lieu référencé sont indiqués son nom, le type de lieu, l’adresse, les horaires, l’accès... </p>
										<p><img class="img-news" src="img/1.png" alt=""> Cliquez sur <img src="img/crayon.png" alt=""> en haut à droite de la carte pour l'éditer et sélectionner un marqueur.</p>
										<p><img class="img-news" src="img/2.png" alt=""> Cliquez sur <img src="img/goutte.png" alt=""> et placez le marqueur sur la carte, à l’endroit du lieu à repérer.</p>
										<p><img class="img-news" src="img/3.png" alt=""> Choisissez le « calque de l’élément » dans le menu déroulant à droite pour associer le lieu à un thème (se renseigner, se divertir, se nourrir, se soigner, prier…).</p>
										<p><img class="img-news" src="img/4.png" alt=""> Indiquez le nom de la structure ainsi que sa description.</p>
								</div>
							</div>
						</article>
 
 
 
					<!---- 2ème rubrique ---->
						<article class="span4 post"> <a href="img/portfolio-02.jpg" rel="prettyPhoto"><img src="img/portfolio-02.jpg" alt=""></a>
							<div class="inside">
									<hgroup>
										<h2>Puis, ajoutez des informations...</h2>
									</hgroup>
										<div class="entry-content">
											<p><img class="img-news" src="img/1.png" alt=""> Dans « Propriétés avancées », personnalisez votre symbole.</p>
											<p><img class="img-news" src="img/2.png" alt=""> Choisissez la couleur correspondant au thème en cliquant sur « Hériter » en dessous de « Couleur ».</p>
											<p><img class="img-news" src="img/3.png" alt=""> Choisissez la forme de l’icône dans le menu déroulant.</p>
											<p><img class="img-news" src="img/4.png" alt=""> Cliquez sur « Ajouter un symbole » pour choisir le dessin de votre choix.</p>
										</div>
							</div>
						</article>
						
						
						
					<!---- 3ème rubrique ---->
						<article class="span4 post"> <a href="img/portfolio-03.jpg" rel="prettyPhoto"><img src="img/portfolio-03.jpg" alt=""></a>
							<div class="inside">
									<hgroup>
										<h2>Enfin, enregistrez les modifications...</h2>
									</hgroup>
										<div class="entry-content">
											<p><img class="img-news" src="img/1.png" alt=""> Enregistrez les modifications en haut à droite de l’écran <img src="img/enregistrer.png" alt=""> : la carte a été mise à jour !</p>
										</div>
							</div>
						</article>

						
						
						
						
					</div><br/>
				</div>
			</section>
      </div><br/><br/>
    </section>

	
	
    <!--******************************** 05. ACTUALITE **************************************
	****************************************************************************************-->

	 <section id="actu" class="single-page scrollblock">
		<div class="container"><br/>
    
			<div class="align"><img class="img-news" src="img/globeactu.png" alt=""></div>
				<h1>ACTUALITÉS</h1>
	
	<!-- Bloc des trois colonnes -->
        <div class="row">
		
		<!-- 1ère colonne -->
			<article class="span4 post"> <img class="img-news" src="img/blog_img-01.jpg" alt="">
				<div class="inside">
						<p class="post-date"><i class="icon-calendar"></i>Le 18 décembre 2014</p>
						<h2>Expo à La Gaîté lyrique</h2>
					<div class="entry-content">
						<p>Du 18 au 21 décembre 2014, venez découvrir une exposition consacrée au projet MAP-MIE au centre de ressources de la Gaîté lyrique. Les mappemondes  retraçant les parcours des jeunes, créées pendant les ateliers de cartographie sensible seront mises à l’honneur et présentées au grand public. Cette restitution s’inscrit dans les journées « Passeurs d’images » organisées par la Gaîté lyrique.</p>
						<a href="http://gaite-lyrique.net/exposition/map-mie-la-main-et-le-globe" class="more-link" target=_blank>EN SAVOIR PLUS</a> 
					</div>
				</div>
			</article>
		  
		  
		<!-- 2ème colonne -->
			<article class="span4 post"> <img class="img-news" src="img/blog_img-02.jpg" alt="">
				<div class="inside">
						<p class="post-date">Le 31 octobre 2014</p>
						<h2>La Main et le Globe</h2>
					<div class="entry-content">
						<p>Lors d’ateliers de cartographie sensible, Gala Vanson a invité les jeunes migrants à penser leur parcours depuis leur ville d’origine jusqu’au territoire francilien à travers l’outil de cartographie sensible et du dessin. D'abord en partant  des singularités de la ville qu'ils ont quittée : arbre, aliment, animal, fleur, montagne, maison, monument… Puis à travers les pays traversés par chacun pour venir en France, et enfin par la découverte du territoire de l'Ile-de-France à travers ses monuments et bâtiments.</p>
						<a href="#" class="more-link">EN SAVOIR PLUS</a>
					</div>
				</div>
			</article>
		  
		  
		  
		<!-- 3ème colonne -->
			<article class="span4 post"> <img class="img-news" src="img/blog_img-03.jpg" alt="">
				<div class="inside">
						<p class="post-date">Le 27 novembre 2014</p>
						<h2>Mise en ligne des données cartographiques</h2>
					<div class="entry-content">
						<p>Les jeunes ont dans un premier temps participé à des balades urbaines pour relever les informations pratiques sur des lieux intéressants. Ils ont ensuite complété ces informations par des recherches sur internet. Toutes ces données ont été finalement intégrées sur la carte MAP-MIE par les jeunes.</p>
						<a href="#" class="more-link">EN SAVOIR PLUS</a>
					</div>
				</div>
			</article>
		  
		  
		  

        </div>
	</div>
	</section>
	
	
	
    <!--******************************** 06. A PROPOS **************************************
	****************************************************************************************-->
	
    <section id="services" class="single-page scrollblock">
		<div class="container"><br/><br/>
	  
			<div class="align"><i class="icon-cog-circled"></i></div>
			<h1>A PROPOS</h1>
			<h3>MAP-MIE, une carte créée par Bibliothèques Sans Frontières<br/>pour et avec les mineurs isolés étrangers.</h3>

        <!-- Bloc des deux colonnes -->
			<div class="row">
			
			
			
			<!-- 1ère colonne -->
				<article class="span6 post"> 
					<div class="inside">  <div class="align"> <img class="img-news" src="img/participants.png" alt=""> </div>
							<h2>Le projet MAP-MIE</h2>
						<div class="entry-content">
							<p>En 2014, Bibliothèques Sans Frontières a lancé le projet MAP-MIE en partenariat avec 4 structures d’accueil pour mineurs isolés étrangers (MIE) en Ile-de-France gérées par la Croix-Rouge Française. L’objectif est de faciliter l’accès des MIE à l’information et aux nouvelles technologies et de faciliter leur intégration sur le territoire. Lors d’ateliers de cartographie et de recherche documentaire, les jeunes de ces structures ont commencé à créer une carte collaborative, que tous les MIE pourront ensuite consulter et compléter librement.</p>
							
				<!-- Accordéon -->		
						<section class="ac-container">
							<div>
								<input id="ac-1" name="accordion-1" type="checkbox" />
								<label for="ac-1">EN SAVOIR PLUS</label>
								<article class="ac-small">
								<p>Le nombre de mineurs isolés étrangers (MIE) arrivant sur le territoire français est en constante augmentation depuis plusieurs années et présente un défi pour les accueillir et les accompagner dans leurs démarches d’insertion. En 2013, le Ministère de la Justice recense 9000 MIE sur le territoire français.</p>
								</article>
							</div>
							</section>
				<!-- /Accordéon -->		
						
						</div>
					</div>
				</article>
				
				
				
			<!-- 2ème colonne -->
				<article class="span6 post">
					<div class="inside"> <div class="align"> <img class="img-news" src="img/carto.png" alt=""> </div>
							<h2>La carte collaborative</h2>
						<div class="entry-content">
							<p>La carte est un outil pour se repérer, à destination des MIE arrivant sur le territoire français. La carte recense les lieux utiles et fréquentés par les jeunes MIE. Conçue et complétée par les jeunes eux-mêmes, elle leur permet d’être plus autonomes sur le territoire et de s’entraider. Elle facilite également l’accompagnement par les travailleurs sociaux.</p>
						
						
							<section class="ac-container">
							<div>
								<input id="ac-2" name="accordion-2" type="checkbox" />
								<label for="ac-2">EN SAVOIR PLUS</label>
								<article class="ac-small">
								<p>La carte présente à la fois des structures administratives et sociales utiles aux MIE, des lieux d’informations, des lieux culturels, de loisirs et de rencontre, des bonnes adresses à bas prix. Elle précise le type de structure, l’adresse, les horaires d’ouverture, l’accès et toute autre information pertinente.</p>
								</article>
							</div>
							</section>
				
				
						</div>
					</div>
				</article>
				
			</div> <br/><br/><br/>
			
			
		 <!-- CAROUSEL -->
		 
		<div class="mask2">
    <div id="owl-demo" class="owl-carousel owl-theme">
	
	<!-- 1ère image -->
	<div class="item"><h1><a href="img/bobigny/F1000001.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000001.jpg" alt=""></a></h1></div>
	<!-- 2ème image -->
	<div class="item"><h1><a href="img/bobigny/F1000002.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000002.jpg" alt=""></a></h1></div>
	<!-- etc. -->
	<div class="item"><h1><a href="img/bobigny/F1000003.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000003.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000004.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000004.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000006.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000006.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000007.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000007.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000008.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000008.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000009.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000009.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000010.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000010.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000011.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000011.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000012.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000012.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000013.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000013.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000014.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000014.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000015.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000015.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000016.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000016.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000018.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000018.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000019.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000019.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000022.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000022.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000024.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000024.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000025.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000025.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000026.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000026.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000027.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000027.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000028.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000028.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000029.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000029.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000030.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000030.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000031.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000031.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000032.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000032.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000035.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000035.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000037.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000037.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000038.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000038.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000039.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000039.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000040.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000040.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000041.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000041.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000042.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000042.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000043.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000043.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000044.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000044.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000045.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000045.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000046.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000046.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000047.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000047.jpg" alt=""></a></h1></div>
	 
    </div>
	</div>
	 </div>
    	</section>
		
	
    <!--******************************** 07. CITATION **************************************
	****************************************************************************************-->
   
		<section id="testimonials" class="single-page hidden-phone">
			<div class="container">
				<div class="row">
					<div class="blockquote-wrapper">
						<blockquote class="mega">
							<div class="span8">
								<p class="alignright">«&nbspCe qui émane de cette rue provient du temps qu’elle a traversé, des regards qui l’ont vue, connue, aimée.&nbsp»</p>
							</div>
							<div class="span8">
								<p class="cite"><i>Roberto Peregalli, philosophe et auteur de l’essai</i> Les lieux et la poussière.</p>
							</div>
						</blockquote>
					</div>

				</div>
			</div>
		</section>

    <!--******************************** 08. SECTION BSF **************************************
	****************************************************************************************-->
    
		<section id="bsf" class="single-page scrollblock">
			<div class="container">
          
       
        
				<div class="row">
					<div class="span10 offset1">
						<hr class="featurette-divider">
						<div class="featurette">
							<h2 class="featurette-heading">Qui sommes-nous ? <span class="muted">| Bibliothèques Sans Frontières</span></h2><br>
								<p><center><img src="img/bsf-logo.png"></center></p><br>
								<p>Créée en 2007 à l’initiative de l’historien Patrick Weil, Bibliothèques Sans Frontières (BSF) est l’une des principales ONG de développement par la culture et la connaissance dans le monde. A des fins humanitaires ou de développement, BSF œuvre en faveur de l’accès à l’information et à la culture pour tous, en venant en appui à des bibliothèques en France et dans 20 autres pays à travers le monde.</p>
								<p>Depuis 2012, BSF développe plusieurs projets de contenus numériques, pour le monde éducatif (MOOC, apprentissages collaboratifs, etc.) et le monde professionnel (bibliothèques numériques spécialisées, etc.).</p>
								<p>Depuis sa création, BSF a soutenu plus de 300 bibliothèques à travers le monde.</p>
								<p>Pour en savoir plus : <a href="http://www.bibliosansfrontieres.org/" class="more-link" target=_blank>www.bibliosansfrontieres.org</a></p><br/><br/><br/><br/>
						</div>
					</div>
				</div>

				
				
			</div>
		</section>

    <!--******************************** 09. PARTENAIRES **************************************
	****************************************************************************************-->
	
    <section id="team" class="single-page scrollblock">
      <div class="container">
<br/><br/>       
	   <div class="align"><i class="icon-group-circled"></i></div>
        <h1>NOS PARTENAIRES</h1>
        
		
		
        <div class="row">
          <div class="span2">
            <a href="http://www.gaite-lyrique.net/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-1.jpg" alt=""> </div>
            <h3>Gaîté lyrique</h3>
			</a>
          </div>
   
   
   
          <div class="span2">
            <a href="http://www.croix-rouge.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-6.jpg" alt=""> </div>
            <h3>Croix-Rouge française</h3>
			</a>
          </div>
	
	
	
          <div class="span2">
            <a href="http://www.galimaties.com/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-2.jpg" alt=""> </div>
            <h3>Galimaties</h3>
			</a>
          </div>

		  
		  
          <div class="span2">
            <a href="http://umap.openstreetmap.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-5.jpg" alt=""> </div>
            <h3>uMap</h3>
			</a>
          </div>
  
  
  
          <div class="span2">
            <a href="http://www.openstreetmap.org/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-4.jpg" alt=""> </div>
            <h3>OpenStreetMap</h3>
			</a>
          </div>
 
 
 
          <div class="span2">
            <a href="http://infomie.net/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-3.jpg" alt=""> </div>
            <h3>InfoMIE</h3>
			</a>
			
			
			
          </div>
		  </div>
		  <div class="row">
		  <p><h2>Ils nous soutiennent :</h2></p>
		  
		  
		  <div class="span2">
            <a href="http://www.croix-rouge.fr/La-Croix-Rouge/Fondation/" class="more-link" target=_blank>
			<div class="teamalign"> <img src="img/FLS_logo_HD.jpg" alt=""> </div>
            <h3>Fondation pour le lien social Croix Rouge française</h3>
			</a>
          </div>
		  
		  
		  <div class="span2">
            <a href="http://www.culturecommunication.gouv.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img src="img/portrait-7.jpg" alt=""> </div>
            <h3>Ministère français de la Culture & de la Communication</h3>
			</a>
          </div>
		
	

        </div>
      <br/><br/><br/>
      </div>
      <!-- /.container -->
    </section>

    <!--******************************** 10. CONTACT ******************************************
	****************************************************************************************-->
	
    <section id="contact" class="single-page scrollblock">
      <div class="container">
        <div class="align"><i class="icon-mail-2"></i></div>
        <h1>NOUS CONTACTER</h1>
        <div class="row">
          <div class="span12">
            <div class="cform" id="theme-form">
              <form action="#" method="post" class="cform-form">
                <div class="row">
                  <div class="span6"> <span class="your-name">
                    <input type="text" name="your-name" placeholder="Votre Nom" class="cform-text" size="40" title="your name">
                    </span> </div>
                  <div class="span6"> <span class="your-email">
                    <input type="text" name="your-email" placeholder="Votre Email" class="cform-text" size="40" title="your email">
                    </span> </div>
                </div>
                <div class="row">
                </div>
                <div class="row">
                  <div class="span12"> <span class="message">
                    <textarea name="message" placeholder="Votre Message" class="cform-textarea" cols="40" rows="10" title="drop us a line."></textarea>
                    </span> </div>
                </div>
                <div>
                  <input type="submit" value="ENVOYER" class="cform-submit pull-left">
                </div>
		
                <div class="cform-response-output"></div>
              </form>
            </div>
          </div>
          <!-- ./span12 -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container -->
    </section>
    <hr>
    <div class="footer-wrapper">
      <div class="container">
        <footer>
          <small>&copy; 2014 Bibliothèques Sans Frontières. Webmaster Anaïs Masson.</small>
        </footer>
      </div>
      <!-- ./container -->
    </div>
    <!-- Loading the javaScript at the end of the page -->
    <script type="text/javascript" src="js/bootstrap.js"></script>
    <script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
    <script type="text/javascript" src="js/site.js"></script>
    
    <!--ANALYTICS CODE-->
	<script type="text/javascript">
	  var _gaq = _gaq || [];
	  _gaq.push(['_setAccount', 'UA-29231762-1']);
	  _gaq.push(['_setDomainName', 'dzyngiri.com']);
	  _gaq.push(['_trackPageview']);
	
	  (function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://map-mie.org/') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	  })();
	</script>
    </body>
    </html>
